package com.unis.crk.basic.entity.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
@ApiModel(value="按钮信息表查询", description="按钮信息表查询")
public class ButtonInfoVo {
    @ApiModelProperty(value = "当前页")
    Integer pageNum ;
    @ApiModelProperty(value = "每页条数")
    Integer pageSize ;
    @ApiModelProperty(value = "功能编号")
    String funcId;
    @ApiModelProperty(value = "按钮ID")
    String id;
    public Integer getPageNum() {
        return pageNum;
    }

    public void setPageNum(Integer pageNum) {
        this.pageNum = pageNum;
    }

    public Integer getPageSize() {
        return pageSize;
    }

    public void setPageSize(Integer pageSize) {
        this.pageSize = pageSize;
    }

    public String getFuncId() {
        return funcId;
    }

    public void setFuncId(String funcId) {
        this.funcId = funcId;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
